What is the highest PHP version jotform 3.0.4099 can support?

  • Profile Image
    Sean 
    Asked on May 30, 2016 at 12:42 AM

    Hi There,

     

    We have jotfom 3.0.4099 running on our Server and we are planning to upgrade our PHP version. What is the highest PHP version jotform 3.0.4099 can support.

     

    Regards,

     

    Sean Dai

  • Profile Image
    ashwin_d
    Answered on May 30, 2016 at 02:33 AM

    Hello Sean,

    You seems to be asking JotForm licencing solution. Unfortunately we are not trained to answer questions related to Jotform licensing solution. I would request you to please send an email at support@jotform.com and someone will get back to you soon.

    Thank you!